.itemDiv {
    border: 1px solid red;
    padding: 5px;
    margin-top : 10px;
}


.item {
    display: flex;
    justify-content: flex-start;
    padding: 5px;
    border: 1px solid black;
    height: 30px;
    margin: 30px;
}

.buttonDiv {
    display: flex;
    justify-content: flex-start;
    padding: 10px;
}

.commentInputDiv {
    display: flex;
    justify-content: flex-start;
    padding: 10px;
}

input {
    width : 200px;
}
